/*     32015 : 맞춤형 컨텐츠      */
.empty__32015__ {padding:20px 10px;background:#fafafa;}
.empty__32015__ p {margin:0;padding:0;}
.empty__32015__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__32015__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__32015__ dd {margin:0;font-size:13px;}
.empty__32015__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     32025 : 한줄 텍스트      */
.text__32025__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__32025__ p a {color:#444444}

/*     32035 : 타이틀      */
.title__32035__ {}
.title__32035__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__32035__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__32035__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__32035__ p {font-size:22px}
	.title__32035__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__32035__ p {font-size:30px}
	.title__32035__ p span {padding:0 30px}
}

/*     32045 : 탭 버튼 이미지      */
.tab_info__32045__ {display:table;width:100%}
.tab_info__32045__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__32045__ {max-width:100%}
.img__32045__ * {box-sizing:border-box}
.img__32045__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__32045__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__32045__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__32045__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#006a8e;}
.img__32045__.on > a > span {color:#006a8e;}

@media all and (min-width:768px){
	.img__32045__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__32045__ > a {height:60px;}
	.img__32045__.on > a:before {height:4px;}
	.img__32045__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     32135 : 탭 컨텐츠 블록 설정      */
.block_option__32135__ {display:table;width:100%}
.block_option__32135__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     32145 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__32145__ {max-width:1200px;margin:0 auto}
.pm-banner_slide_basic__32145__ a {display:block;border:none}
.pm-banner_slide_basic__32145__ a img {border:none}
.pm-banner_slide_basic__32145__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__32145__ .item {position:relative}
.pm-banner_slide_basic__32145__ .item img {vertical-align:top}

.pm-banner_slide_basic__32145__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__32145__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__32145__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__32145__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__32145__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__32145__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__32145__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__32145__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__32145__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__32145__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__32145__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__32145__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__32145__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__32145__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__32145__.empty__32145__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__32145__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__32145__.build_edit_mode .item:first-child {display:block}

